topads

jueves, 21 de abril de 2011

Primeros juegos PS3 que requieren firmware 3.60


Empiezan a llegar al mercado los primeros juegos de PlayStation 3 que requieren el último firmware oficial de Sony (v3.60), de modo que no pueden jugarse en consolas modificadas por no contar con la última versión del sistema. Los primeros conocidos son el Portal 2 (a la venta mañana martes) y el Operation Flashpoint: Red River (a la venta el 27 de abril).

Otros títulos de próximo lanzamiento (Mortal Kombat 9, Socom Special Forces) sabemos que piden el anterior firmware v3.56, pero podrán ser parcheados sin problemas con los conocimientos actuales. Sin embargo, las claves de la última actualización de Sony (v3.60) todavía no se conocen y no es posible descifrar los ejecutables de los juegos firmados con ellas. Hasta que haya un nuevo avance en la scene, las PS3 modificadas se quedan por tanto sin PSN legal y sin nuevos lanzamientos.

0 comentarios: